<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>v0.13_feat_finder_extension_settings</key>
	<string>Добавлены настройки для упрощённого управления расширением поставщика файлов Finder</string>
	<key>v0.13_fix_extract_folders</key>
	<string>при извлечении папок файлы не включались</string>
	<key>v0.13_lang_fa</key>
	<string>Поддержка персидского языка</string>
	<key>v0.13_new_formats</key>
	<string>Поддержка дополнительных форматов: arj, dmg/apfs, chm, fat, ntfs, tar.z/taz, qcow2, squashfs, vdi, vhd, vhdx, vmdk, xar</string>
	<key>v0.13_pkg_support</key>
	<string>Специальная обработка установочных пакетов Apple (pkg)</string>
</dict>
</plist>
